@charset "utf-8";
/* CSS Document */
body {width:100%;margin:0px auto;padding:0px;font-family:'helvetica_neue_ce_35_thinRg';}
* { margin:0px; padding:0px;}
* { box-sizing:border-box;}

h1 { font-size: 24px; line-height:35px; padding:0 0 5px 0; margin: 0px; color: #e01627;}
h2 { font-size:22px; line-height:35px; padding:10px 0; margin: 0px; color: #1c307e; font-weight: normal;}
h3 { font-size:18px; line-height: 35px; padding:10px 0 0; margin: 0; color: #58595b; }
h4 { font-size:16px; font-weight:normal;line-height: 22px; padding:10px 0; color:#1f227a;}
p { font-size:16px; line-height:25px;  padding:10px 0; color:#58595b;}

p span { color: #1f227a; font-weight:bold; }
a { color: #1f227a; text-decoration: none; font-weight: bold; }
ul.services,ul.services1 { margin:0px; padding:0px; background:none;}
ul.services li { line-height:28px; font-size:16px; margin:0 20px;color: #e01627; font-weight: normal; font-family:Arial, Helvetica, sans-serif;}
ul.services1 li {line-height:28px; font-size:16px; margin:0 20px;color: #1f227a;}

.scrollup { width: 40px; height: 40px; text-indent: -9999px; opacity: 0.3; position: fixed; bottom: 50px; right: 100px; display: none; background: url(../images/icon_top.png) no-repeat; }

.wrapper { margin: 0 auto; width: 1100px;}
.nav_inn { margin: 0 auto; width: 1100px;}

@font-face {
    font-family: 'helvetica_neue_ce_35_thinRg';
    src: url('../fonts/helveticaneuece-thin-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneuece-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.header { float:left; width:100%; padding:20px 0; margin:0px; background:#d3d4d7;}
.header_left { float:left; width:25%;}
.header_left h1,.header_right h1 { color:#6d6f72; }
.header_left h2,.header_right h2 { color:#b20023; text-transform:uppercase;}
.logo { float:left; width:30%; margin:0 60px;}
.header_right { float:right; width:30%;}

.slider { float:left; width:100%; margin:0px; padding:0px;}
.slider img { width:100%; float:left;}

.clients_logo { float: left; width:100%; margin:0px; padding:20px 0; background:#fff; text-align:center;}
.clients_logo ul { margin:0px; padding:0px;}
.clients_logo li { list-style:none; margin:0 10px 0 0; padding:0px; display:inline-block;}

.row_bar {float: left; width:100%; margin:0px; padding:20px 0; background:#b20023;}
.row_bar h2 { color:#fff; font-size:33px; text-align:center;}

.row_bar2 {float: left; width:100%; margin:0px; padding:50px 0; background:#000;}
.row_bar2 h2 { color:#fff; font-size:40px; text-align:center;}

.box_pen {float: left; width:100%; margin:0px; padding:20px 0; background:#000000;}
.box1 { float:left; width:24%; margin:0 10px 0 0; padding:0px; text-align:center;}
.box1 img { width:100%;}
.box1 p { color:#fff; text-transform:uppercase; text-align:center; font-size:18px;}
.box1:last-child { margin:0px;}

.row { float: left; width:100%; margin:20px 0; padding:0px;}
.row_left { float:left; width:49%;}
.row_left p,.row_right p { color:#fff; font-family:Arial, Helvetica, sans-serif;}
.row_right { float:right; width:49%;}

.accreditations {float: left; width:100%; margin:30px 0; padding:10px 0; background:#efeff0;}
.accreditations_left { float:left; width:40%;}
.accreditations_left h1 { font-family:Arial, Helvetica, sans-serif; color:#b20023; border-bottom:1px solid #8e8b8c; display:inline-block; }
.accreditations_left p { font-family:Arial, Helvetica, sans-serif;}
.accreditations_right { float:right; width:45%; margin-top:20px; text-align:center;}
.accreditations_right ul { margin:0px; padding:0px;}
.accreditations_right li { list-style:none; display:inline-block; margin:0 20px 0 0;}

.areas { float: left; width:100%; margin:0px; padding:40px 0; text-align:center; background:#000000;}
.areas h1 { color:#fff; font-size:32px;}

.map { float:left; width:100%;}
.map iframe { float:left;}


.footer { float:left; width:100%; margin:0px; padding:20px 0; background:#6d6f72;}
.footer1 { float:left; width:28%; padding:0 15px; border-left:1px solid #fff; border-right:1px solid #fff;}
.footer1 ul { margin:0px; padding:0px;}
.footer1 li { list-style:none; margin:0px; padding:0px; color:#fff; margin-bottom:18px;font-family:Arial, Helvetica, sans-serif;}
.footer1 li b { margin-bottom:5px;}
.footer1 li h2 { vertical-align:top; color:#fff; padding:0px; font-weight:bold; font-size:26px;}
.footer1 li p { color:#fff; margin:0px; padding:0px;}
.footer1 li span { float:left; margin-right:10px; min-height:46px;}
 
.footer2 { float:left; width:22%; padding:0 25px;} 
.footer2 ul { margin:0px; padding:0px;}
.footer2 li { list-style:none; margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif;}
.footer2 li a { color:#fff; line-height:25px; font-weight:normal;}
.footer2 li a:hover { color:#000;}

.footer3 { float:left; width:40%; padding:0 20px;border-left:1px solid #fff; border-right:1px solid #fff;}
.footer3 ul { margin:0px; padding:0px; float: left; width:48%;}
.footer3 li { list-style:none; margin:0px; padding:0px; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:22px;}


.footer4 { float:left; width:6%; padding:0 15px; border-right:1px solid #fff;}
.footer4 ul { margin:0px; padding:0px;}
.footer4 li { list-style:none; margin:0px; padding:0 0 8px; }


.copy_right { float:left; width:100%; padding:5px 0; margin:0px; background:#b20023;}
.copy_right p { color:#fff; text-align: right;font-family:Arial, Helvetica, sans-serif;}
.copy_right p span {  font-size:30px; color:#fff; vertical-align:middle; font-weight: bold;}
.copy_right p a { font-weight:normal; color:#fff;}
.copy_right p a:hover { color:#000;}


.bathrooms { float:left; width:100%; padding:30px 0; margin:0px; background:#b20023;}
.bathrooms .row { margin:10px 0; padding:0px;}
.bathrooms_left { float:left; width:48%;}
.bathrooms_left p,.bathrooms_right p { color:#fff; font-family:Arial, Helvetica, sans-serif; margin:0px; padding:0 0 12px;}
.bathrooms_right { float:right; width:49%;}
.pic_img { width:100%; float:left; margin-bottom:15px;}
.pic_img img { width:100%;}

.bathrooms2 {float:left; width:100%; padding:30px 0; margin:0px;}
.bathrooms2_left p,.bathrooms2 p { color:#000;}

.services { float:left; width:100%; padding:30px 0; margin:0px; background:#000;}
.services_left { float:left; width:52%;}
.services_left h1 { color:#fff; font-family:Arial, Helvetica, sans-serif;}
.services_left p { color:#fff; font-family:Arial, Helvetica, sans-serif; padding:0 0 10px; margin:0px;}
.services_right { float: right; width:46%;}


.heating_box { float:left; width:100%; margin:30px 0; padding:0px;}
.heating_box1 { float:left; width:}
.heating_box1 { float:left; width:31%; margin:0 20px 0 0; padding:0px;}
.heating_box1 img { width:100%;}
.heating_box1 h1 { color:#b20023;}
.heating_box1 p { font-family:Arial, Helvetica, sans-serif;}
.heating_box1:last-child { margin:0px;}

.finance_row { background:#b20023; float: left; margin: 0; padding: 20px 0; width: 100%;}
.finance_row_left { float:left; width:48%;}
.finance_row_left p { color:#fff; padding:15px 0 0; margin:0px; font-size:31px;}
.finance_row_right p { color:#fff; padding:0 0 15px; margin:0px; font-size:31px;}
.finance_row_right { float:right; width:48%;}

.heating { float:left; width:100%; padding:30px 0; margin:0px;}
.heating_left { float:left; width:48%;}
.heating_left h1,.heating_right h1 { font-family:Arial, Helvetica, sans-serif; font-size:22px;}
.heating_left h3,.heating_right h3 {font-family:Arial, Helvetica, sans-serif; margin:0px; padding:0px;}
.heating_left p,.heating_right p  {font-family:Arial, Helvetica, sans-serif; padding:0 0 10px; margin:0px;}
.heating_right { float: right; width:48%;}

.space { float:left; width:100%; margin:20px 0;}

.gallery_title {float: left; width:100%; margin:0px; padding:20px 0; background:#000;}
.gallery_title h2 { color:#fff; font-size:33px; text-align:center;}

.gallery_page { float:left; width:100%; margin:20px 0; padding:0px;}

.contact_bar {float: left; width:100%; margin:0px; padding:40px 0; background:#b20023;}
.contact_bar h2 { color:#fff; font-size:60px; text-align:center;}

.contact { float:left; width:100%; margin:0px; padding:10px 0 30px;}
.contact_left { float:left; width:48%;}
.contact_left h1 { text-align: right; color:#b20023  ; font-weight: bold;}
.contact_form { width:100%; float:left; background:#e6e5e6; padding:25px; border-radius:20px;}
.contact_form p { font-weight: normal; font-size: 15px; padding: 5px 0 5px 0; }
.formrow { float: left; line-height: 28px; width: 100%; padding: 3px 0; }
.formrow.pad1 { padding-top: 10px; }
.label, .field { float: left; width: 100%; color: #58595b; font-size: 15px; }
.field .input { border: 1px solid #464749; line-height: 30px; width: 100%; padding: 0 5px;border-radius:5px; }
.label label { font-size: 16px; color: #58595b; font-weight: normal; }
.formrow img { width: 35px; height: 35px; cursor: pointer; }
.formrow a { color: #c61f2d; text-decoration: none; }
.field.captch input { border: medium none; float: left; line-height: 38px; margin-right: 15px; text-align: center; color: #21236f; font-style: italic; background: url(../images/captch.jpg) top left no-repeat; width: 150px; font-size: 18px; }
.formrow.captcha_input input { float: left; border: 1px solid #d5d5d5; line-height: 35px; padding: 0 5px; }
.pad1 { text-align: center; }

.contact_right { float:right; width:48%;}
.contact_right p { font-size:17px;}
.contact_right h1 { color:#b20023  ; font-weight:bold;}

.social_icon2 { text-align: center; float:left; width:100%; border-bottom:1px solid #adacad;}
.space { margin:20px 0; float:left; width:100%;}
.space2 { margin:400px 0; float:left; width:100%;}

.address { float:left; width:100%; padding:20px 0 20px; margin:20px 0 0; border-top:1px solid #adacad; border-bottom:1px solid #adacad;}
.address ul { margin:0; padding:0px;}
.address li { list-style:none; float:left; width:100%; margin:0;font-weight: normal; padding:5px 0 0px;font-size: 20px; color:#b20023 ; text-align:center;}
.address span { color:#b20023 ; font-size:40px;} 
.address li b { vertical-align: top; color:#b20023 ;   font-size:40px;  font-weight: bold;}
.address li p {padding:0px; font-size:20px; line-height:30px; font-weight: bold; color:#b20023;}